Bug 114118 - Can't add devfs to 2.4.21-9.EL kernel
Can't add devfs to 2.4.21-9.EL kernel
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-22 14:03 EST by Jody McIntyre
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-27 10:52:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
'rpm -ba' output (364.39 KB, text/plain)
2004-01-22 14:04 EST, Jody McIntyre
no flags Details
Allows devfs to compile (582 bytes, patch)
2004-01-22 15:50 EST, Jody McIntyre
no flags Details | Diff

  None (edit)
Description Jody McIntyre 2004-01-22 14:03:07 EST
Description of problem:

I am attempting to add devfs (CONFIG_DEVFS_FS=y) to the 2.4.21-9.EL
kernel.  This seems to be broken by the selected-ac-bits patch.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Attempt to build a kernel with devfs on.
Actual results:

Failure.  Full RPM log will be attached.

Expected results:

Kernel containing devfs.

Additional info:

I will attach a patch once I have tested it.
Comment 1 Jody McIntyre 2004-01-22 14:04:00 EST
Created attachment 97177 [details]
'rpm -ba' output
Comment 2 Arjan van de Ven 2004-01-22 14:04:51 EST
self compiled kernels are not supported, and most certainly not devfs.
Comment 3 Jody McIntyre 2004-01-22 15:50:26 EST
Created attachment 97196 [details]
Allows devfs to compile

Note You need to log in before you can comment on or make changes to this bug.